<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="sprint_Navigation_v2.1.7" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">8d16baa4-86b1-4eba-8ce9-ad1eaab323f7</Guid>
  </Item>
</Items>
